/* boxes */


#content_index {
	width: 1076px; 
	height: 820px;
	background-color: #ffffff;
	margin:auto;
	background: url(../_images/index.jpg) no-repeat;}


#content_about {
	width: 1076px; 
	height: 847px;
	background-color: #ffffff;
	margin:auto;
	background: url(../_images/bg_about.jpg) no-repeat;}
	
	
#content_global {
	width: 1076px; 
	height: 847px;
	background-color: #ffffff;
	margin:auto;
	background: url(../_images/bg_global.jpg) no-repeat;}
	
	
#content_euro {
	width: 1076px; 
	height: 847px;
	background-color: #ffffff;
	margin:auto;
	background: url(../_images/bg_euro.jpg) no-repeat;}
	
	
#content_advantage {
	width: 1076px; 
	height: 847px;
	background-color: #ffffff;
	margin:auto;
	background: url(../_images/bg_advantage.jpg) no-repeat;}
	

#content_contact {
	width: 1076px; 
	height: 847px;
	background-color: #ffffff;
	margin:auto;
	background: url(../_images/bg_contact.jpg) no-repeat;}
	
	
#top_content {
	width: 1076px;
	height: 190px;}
	


#main_content {
	width: 1076px;
	height: 420px;
	border: 0px solid red;}
	

#contact_middle {
	width: 960px;
	height: 360px;
	border: 0px solid red;
	margin:auto;
	margin-top: 40px;}

#contact_words {
	width: 830px;
	border: 0px solid green;
	margin:auto;
	margin-top: -16px;}
	
#home_inner {
	border: 0px solid black;
	width: 960px;
	height: 250px;
	margin: auto;
	position: relative;
	top: 180px;}

#list {margin-left: -24px;}

#right_content {
	width: 675px;
	height: 390px;
	float: right;
	margin: 0 90px 0 0;
	padding: 0 20px 0 5px;
	overflow-y:scroll;}


	
#nav {
	width: 180px;
	height: 150px;
	margin: 0 0 0 90px;
	border: 0px solid blue;
	position: relative;
	top: 282px;}
	
	
#logo {
	width: 160px;
	height: 70px;
	margin: 0 0 0 82px;
	border: 0px solid blue;
	position: relative;
	top: 56px;}
	
#logo2 {
	width: 310px;
	height: 140px;
	margin: 0 0 0 382px;
	border: 0px solid blue;
	position: relative;
	top: 70px;}
	
	
	
	/* bottom content */
	
	
#bottom_content {
	width: 700px;
	height: 80px;
	margin: auto;
	margin-top: 50px;}


#bottom_content_inner {
	width: 730px;
	height: 80px;
	margin: auto;
	margin-top: 50px;}
	
	
#bottom_content_contact {
	width: 730px;
	height: 80px;
	margin: auto;
	margin-top: -10px;}
	
	


#bottom_right_inner {
	width: 500px;
	height: 80px;
	position: relative;
	top: -4px;
	float: right;}
	
	
#bottom_right_inner_global {
	width: 500px;
	height: 80px;
	position: relative;
	top: 18px;
	float: right;}
	
	
#bottom_left_inner_global {
	width: 200px;
	height: 76px;
	border-right: 1px solid #ffffff;
	position: relative;
	top: 36px;
	text-align: right;
	padding-right: 15px;}
	
	
	#bottom_right {
	width: 470px;
	height: 80px;
	float: right;
	margin-right: 10px;
	position: relative;
	top: -4px;}

#bottom_left {
	width: 190px;
	height: 76px;
	border-right: 1px solid #ffffff;
	position: relative;
	top: 14px;
	text-align: right;
	padding-right: 15px;}
	

#bottom_left_inner {
	width: 200px;
	height: 76px;
	border-right: 1px solid #ffffff;
	position: relative;
	top: 14px;
	text-align: right;
	padding-right: 15px;}
	
	

	


#table {
	width: 500px;
	height: 80px; }
	
	
#footer{
	width: 900px;
	margin: auto;
	position: relative;
	top: -34px;}

#footer p {
	font:  10px Arial, Arial, Helvetica, sans-serif;
	color: #1c3667;}
#footer2 p {
	font:  10px Arial, Arial, Helvetica, sans-serif;
	color: #4a77bb;}
	
	
	/* lists */

ul#navlist	{
	padding: 0;
	margin: 0;}
	
ul#navlist li {
	display: inline;
	list-style-type: none;
	text-align: left;
	padding: 0px 3px;}
	
a.link {
	padding-left: 10px;
	border-left: 1px solid #626464;}
	


	

